##### windows::overlapped_handle::overlapped_handle (1 of 3 overloads)

Construct an `windows::overlapped_handle` without opening it.

    overlapped_handle(
        asio::io_context & io_context);

This constructor creates a handle without opening it.

###### Parameters

io_context

  The `io_context` object that the handle will use to dispatch handlers for any asynchronous operations performed on the handle.